Sicherheitsupdate-shopware-0617-1140×411

Shopware informiert: Sicherheitsupdate für alle Versionen ab 4.0.0 bis einschließlich 5.2.24

Allgemeine Informationen zum Shopware Sicherheitsupdate

Unter bestimmten Voraussetzungen ist es derzeit möglich, einen unautorisierten Fremdcode in Shopware auszuführen. Dies ist eine Sicherheitslücke, die Auswirkungen auf das Gesamtsystem haben kann. Betroffen sind alle Shopware Versionen ab 4.0.0 bis einschließlich 5.2.24. Um die Sicherheit Ihres Systems zu gewährleisten, ist es erforderlich, das Sicherheitsupdate in jedem Shopware Shop einzuspielen. Die aktuell verfügbare Version 5.2.25 beinhaltet das erforderliche Sicherheitsupdate bereits. Das Update für 5.2.25 können Sie über den Auto-Updater beziehen oder direkt über die Download-Übersicht von Shopware.

Den Download finden Sie hier.

Sollte es Ihnen nicht möglich sein, das Update auf die Version 5.2.25 durchzuführen, stellt Shopware Ihnen eine alternative Möglichkeit zur Absicherung des Systems über ein Patch-Plugin zur Verfügung.

Eine Anleitung hierzu sowie den kompletten Beitrag finden Sie hier.

Bei Fragen wenden Sie sich bitte an Ihren Shop-Betreuer oder direkt an Shopware.

Bloginfo

22. Juni 2017

17. September 2018